WebSVN 'path' Parameter Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 51109
Class: Input Validation Error
CVE: CVE-2011-5221
Remote: Yes
Local: No
Published: Dec 19 2011 12:00AM
Updated: Oct 29 2012 10:40AM
Credit: Sony
Vulnerable: WebSVN WebSVN 2.3.2
WebSVN WebSVN 2.1
WebSVN WebSVN 2.0rc4
WebSVN WebSVN 2.0
WebSVN WebSVN 1.7
WebSVN WebSVN 1.0
WebSVN WebSVN 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus